<header class="d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom">
    <a href="{{ '/' | url }}" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-dark text-decoration-none">
        <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"></use></svg>
        <span class="fs-4">{{ superTitle }}</span>
    </a>
    
    {% set navPages = collections.all | eleventyNavigation %}
    <ul class="nav nav-pills">
        {% for entry in navPages %}
        <li class="nav-item">
            <a
                href="{{ entry.url | url }}"
                class="nav-link {{'active' if entry.url in page.url}}">
                {{ entry.title }}
            </a>
        </li>
        {% endfor %}
    </ul>
</header>
